Bug 73776 - Product Selection Needs Explanation
Product Selection Needs Explanation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-10 13:59 EDT by Steven Lowrance
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-10 13:59:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Lowrance 2002-09-10 13:59:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461)

Description of problem:
The product selection during installation lists X Window and Classic X Window.  
A reference to a site where the differences are explained would be helpful.  I 
attempted to find some info on Google and got nowhere.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look at screen
2.
3.
	

Additional info:
Comment 1 Sandra Moore 2002-09-17 12:57:01 EDT
Thanks for the feedback and for your interest in Red Hat Linux. The next version
of Red Hat Linux to be released will incorporate this type of information in the
package selection section of the Red Hat Linux installation program.

Note You need to log in before you can comment on or make changes to this bug.